.testimonial-home-inner {
    margin: 0;
    padding: 5px;
    position: relative;
}
.testimonial-home-inner p {
	color: #323;
	font: italic 300 15px sans-serif;
}
.testimonial-home-inner p.customer {
    color: #028 !important;
    font: 600 15px sans-serif;
    margin-bottom: 0;
}
.testimonial-home-inner p.company {
    color: #028 !important;
    font: italic 300 14px sans-serif;
	margin-bottom: 50px;
}
.testimonial-home-inner p.company:last-child {
	margin-bottom: 10px;
}